{
  "generic": {
    "autoSyncEntityData": true,
    "cacheContainerMenu": true,
    "debug": false,
    "openConfigGui": {
      "keys": "G,C"
    },
    "renderNextRestockTime": {
      "enabled": false,
      "hotkey": {
        "keys": ""
      }
    },
    "renderTradeEnchantedBook": {
      "enabled": false,
      "hotkey": {
        "keys": ""
      }
    },
    "renderVillageHomeTracer": {
      "enabled": false,
      "hotkey": {
        "keys": ""
      }
    },
    "renderVillageHomeTracerColor": "#500000FF",
    "renderVillageJobSiteTracer": {
      "enabled": false,
      "hotkey": {
        "keys": ""
      }
    },
    "renderVillageJobSiteTracerColor": "#5000FF00",
    "renderZombieVillagerConvertTime": {
      "enabled": false,
      "hotkey": {
        "keys": ""
      }
    },
    "syncAllEntityData": {
      "keys": ""
    }
  },
  "malilib": {
    "backportI18nSupport": false,
    "fastSwitchMasaConfigGui": true,
    "favoritesSupport": {
      "enabled": true,
      "hotkey": {
        "keys": ""
      }
    },
    "fixConfigWidgetWidth": true,
    "fixConfigWidgetWidthExpand": true,
    "fixGetInventoryType": false,
    "fixSearchbarHotkeyInput": false,
    "optimizeConfigWidgetSearch": false,
    "pinyinSouSuo": true,
    "pinyinSouSuoFZh2Z": false,
    "pinyinSouSuoFSh2S": false,
    "pinyinSouSuoFCh2C": false,
    "pinyinSouSuoFAng2An": false,
    "pinyinSouSuoFIng2In": false,
    "pinyinSouSuoFEng2En": false,
    "pinyinSouSuoFU2V": false,
    "pinyinSouSuoKeyboard": "quanpin",
    "showOriginalConfigName": false,
    "showOriginalConfigNameScale": 0.65
  },
  "tweakeroo": {
    "inventoryPreviewSupportComparator": true,
    "inventoryPreviewSupportPlayer": true,
    "inventoryPreviewSupportSelect": true,
    "inventoryPreviewSupportShulkerBoxItemEntity": true,
    "inventoryPreviewSupportTradeOfferList": true,
    "inventoryPreviewSyncData": true,
    "inventoryPreviewSyncDataClientOnly": true,
    "inventoryPreviewUseCache": false,
    "restockWithCrafting": false,
    "restockWithCraftingRecipes": []
  },
  "litematica": {
    "betterEasyPlaceMode": {
      "enabled": true,
      "hotkey": {
        "keys": ""
      }
    },
    "disableLitematicaEasyPlaceFailTip": {
      "enabled": false,
      "hotkey": {
        "keys": ""
      }
    },
    "fixAccurateProtocol": {
      "enabled": true,
      "hotkey": {
        "keys": ""
      }
    },
    "nudgeSelectionSupportFreeCamera": false,
    "saveInventoryToSchematicInServer": false,
    "useRelativePath": false
  },
  "minihud": {
    "minihudI18n": false,
    "pcaSyncProtocolSyncBeehive": true,
    "searchMobSpawnPoint": {
      "keys": ""
    },
    "searchMobSpawnPointBlackList": []
  },
  "internal": {
    "configStatistic": {
      "autoSyncEntityData": {
        "lastUsedTime": 1764686405291,
        "useAmount": 1
      },
      "cacheContainerMenu": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "debug": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "openConfigGui": {
        "lastUsedTime": 1764686689734,
        "useAmount": 2
      },
      "renderNextRestockTime": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "renderTradeEnchantedBook": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "renderVillageHomeTracer": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "renderVillageHomeTracerColor": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "renderVillageJobSiteTracer": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "renderVillageJobSiteTracerColor": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "renderZombieVillagerConvertTime": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "syncAllEntityData": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "backportI18nSupport": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "fastSwitchMasaConfigGui": {
        "lastUsedTime": 1764686398390,
        "useAmount": 1
      },
      "favoritesSupport": {
        "lastUsedTime": 1764686399052,
        "useAmount": 1
      },
      "fixConfigWidgetWidth": {
        "lastUsedTime": 1764686402794,
        "useAmount": 1
      },
      "fixConfigWidgetWidthExpand": {
        "lastUsedTime": 1764686402571,
        "useAmount": 1
      },
      "fixGetInventoryType": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "fixSearchbarHotkeyInput": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "optimizeConfigWidgetSearch": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "pinyinSouSuo": {
        "lastUsedTime": 1764686400723,
        "useAmount": 1
      },
      "pinyinSouSuoFZh2Z": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "pinyinSouSuoFSh2S": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "pinyinSouSuoFCh2C": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "pinyinSouSuoFAng2An": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "pinyinSouSuoFIng2In": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "pinyinSouSuoFEng2En": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "pinyinSouSuoFU2V": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "pinyinSouSuoKeyboard": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "showOriginalConfigName": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "showOriginalConfigNameScale": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "inventoryPreviewSupportComparator": {
        "lastUsedTime": 1764686390974,
        "useAmount": 1
      },
      "inventoryPreviewSupportPlayer": {
        "lastUsedTime": 1764686391399,
        "useAmount": 1
      },
      "inventoryPreviewSupportSelect": {
        "lastUsedTime": 1764686391679,
        "useAmount": 1
      },
      "inventoryPreviewSupportShulkerBoxItemEntity": {
        "lastUsedTime": 1764686392011,
        "useAmount": 1
      },
      "inventoryPreviewSupportTradeOfferList": {
        "lastUsedTime": 1764686392365,
        "useAmount": 1
      },
      "inventoryPreviewSyncData": {
        "lastUsedTime": 1764686392647,
        "useAmount": 1
      },
      "inventoryPreviewSyncDataClientOnly": {
        "lastUsedTime": 1764686393043,
        "useAmount": 1
      },
      "inventoryPreviewUseCache": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "restockWithCrafting": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "restockWithCraftingRecipes": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "betterEasyPlaceMode": {
        "lastUsedTime": 1764686395396,
        "useAmount": 1
      },
      "disableLitematicaEasyPlaceFailTip": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "fixAccurateProtocol": {
        "lastUsedTime": 1764686395925,
        "useAmount": 1
      },
      "nudgeSelectionSupportFreeCamera": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "saveInventoryToSchematicInServer": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "useRelativePath": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "minihudI18n": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "pcaSyncProtocolSyncBeehive": {
        "lastUsedTime": 1764686397007,
        "useAmount": 1
      },
      "searchMobSpawnPoint": {
        "lastUsedTime": 0,
        "useAmount": 0
      },
      "searchMobSpawnPointBlackList": {
        "lastUsedTime": 0,
        "useAmount": 0
      }
    },
    "global": {
      "config_version": 1
    },
    "config_gui": {
      "category": "tweakeroo",
      "sortingStrategy": "ALPHABET"
    }
  },
  "external": {
    "malilib_favorites": {
      "filter_switch": false,
      "data": {}
    }
  }
}